html {
    height: 100%;
}

body.goanywhere {
    font-family: 'Hind Vadodara', sans-serif;
    font-size: 17px;
    font-weight: 400;
    line-height: 19px;
    color: #333333;
    margin: 0px;
    padding: 0px;
    overflow-y: scroll;
}

body.linoma {
    font-family: 'Hind Vadodara', sans-serif;
    font-size: 17px;
    font-weight: 400;
    line-height: 19px;
    color: #333333;
    margin: 0px;
    padding: 0px;
    overflow-y: scroll;
}

body.helpsystems {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.25;
    letter-spacing: 0.5px;
    color: rgba(0, 0, 0, 0.87);
    margin: 0;
    padding: 0;
    overflow-y: scroll;
}

.goanywhere h1, h2, h3, h4, h5, h6 {
    font-family: 'Lato', sans-serif;
}

.linoma h1, h2, h3, h4, h5, h6 {
    font-family: 'Lato', sans-serif;
}

.helpsystems h1, h2, h3, h4, h5, h6 {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
}

h1, .h1 {
    font-size: 56px;
    font-weight: 300;
    line-height: 1.1;
    letter-spacing: -1.5px;
    margin-top: 5px;
    margin-bottom: 10px;
}

h2, .h2 {
    font-size: 36px;
    font-weight: 300;
    line-height: 1.1;
    letter-spacing: -0.5px;
}

h3, .h3 {
    font-size: 27px;
    font-weight: 400;
    line-height: 1.1;
    margin-top: 1rem;
    margin-right: 0;
    margin-bottom: 0.5rem;
    margin-left: 0;
}

h4, .h4 {
    font-size: 24px;
    font-weight: 400;
    line-height: 1.1;
    letter-spacing: 0.25px;
}

h5, .h5 {
    font-size: 20px;
    font-weight: 400;
    line-height: 1.1;
}

h6, .h6 {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.1;
}

hr {
    background-color: #ddd;
    height: 1px;
    border: 0 none;
}

.custReview {
    color: #4f4f4f;
    font-size: 1.2em;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 5px;
    margin-left: 5px;
}

label {
    font-weight: 500;
}

label.CheckBox {
    font-weight: normal;
    margin-right: 20px;
    padding-left: 0px;
    margin-left: 0px;
}

label.CheckBoxDisabled {
    font-weight: normal;
    margin-right: 20px;
    padding-left: 0px;
    margin-left: 0px;
    color: #999999;
}

a {
    color: #006A56;
    text-decoration: none;
}

a:hover {
    color: #4D7F71;
    text-decoration: underline;
}

.ui-widget-content a {
    color: #006A56;
}

.ui-widget {
    font-size: 1.0em !important;
}

div.Content {
    text-align: left;
    padding: 10px;
    margin-bottom: 80px;
}

.subtitle1 {
    letter-spacing: 0.15px;
}

.subtitle2 {
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.1px;
}

span.SubHeader {
    font-weight: bold;
}

.Info {
    color: #08a1e3;
}

.Warn {
    color: #ffae00;
}

.Error {
    color: #cf4833;
}

.Fatal {
    font-weight: bold;
    color: #cf4833;
}

.Null {
    font-style: italic;
    color: #808080;
}

.StatusBar {
    background-color: #eaeaea;
    border: 1px solid #cccccc;
    padding: 2px;
}

.ActionIcon {
    border: none;
    width: 12px;
    height: 12px;
    cursor: pointer;
}

.lsActionIcon {
    border: none;
    width: 24px;
    height: 16px;
    cursor: pointer;
    padding: 1px 0px 0px 4px;
}

.goanywhere div.Header {
    padding: 0;
    background-color: #006A56;
}

.helpsystems div.Header {
    padding: 5px;
    background-color: #004442;
}

.linoma div.Header {
    padding: 0;
    background-color: #004442;
}

.FieldLabel .ui-outputlabel {
    padding: 5px;
    vertical-align: top;
    white-space: nowrap;
    font-weight: bold;
}

.FieldValue {
    padding: 5px;
    vertical-align: top;
}

.FieldValue input[type=text] {
    vertical-align: bottom;
    margin: 0px;
}

.FieldValue input[type=password] {
    vertical-align: bottom;
    margin: 0px;
}

.FieldValue input[type=radio] {
    vertical-align: bottom;
    margin: 0px;
}

.FieldValue input[type=checkbox] {
    vertical-align: bottom;
    margin: 0px;
    padding-left: 0px;
}

.FieldValue select {
    vertical-align: bottom;
    margin: 0px;
}

.FieldValue table {
    border-spacing: 0;
    border-collapse: collapse;
}

td.CommandButtons {
    text-align: right;
    vertical-align: bottom;
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

input.CommandButton {
    margin-right: 5px;
}

.FieldValue input[type=text] {
    vertical-align: top;
    margin: 0px;
}

.FieldValue input[type=password] {
    vertical-align: top;
    margin: 0px;
}

.FieldValue input[type=radio] {
    vertical-align: top;
    margin: 0px;
}

checkbox {
    padding: 0px;
    margin: 0px;
    color: maroon;
    background-color: red;
}

#form {
    padding: 10px;
}

#form td {
    padding: 3px;
}

#form td.buttons {
    padding-top: 18px;
}

img.InlineIcon {
    vertical-align: middle;
    margin-right: 2px;
    border: 0;
}

img.SortIcon {
    border: 0px;
    margin-left: 10px;
}

form {
    margin: 0;
    padding: 0;
}

img.icon {
    margin-right: 6px;
    border: 0;
}

.buttons {
    padding-top: 18px;
}

#footer {
    padding-left: 15px;
    padding-bottom: 10px;
    padding-top: 10px;
    color: #929292;
}

#footer a {
    color: #929292;
    text-decoration: underline;
}

#footer a:link {
    color: #929292;
}

#footer a:visited {
    color: #929292;
}

#footer a:active {
    color: #929292;
}

#footer a:hover {
    color: #929292;
}

span.RequiredAttribute {
    color: #ff0000;
    vertical-align: text-top;
    padding-left: 2px;
}

div.Centered {
    text-align: center;
}

table.DisclaimerFormPanel {
    margin: 0 auto;
    text-align: left;
    background-color: #ffffff;
    padding: 5px;
    vertical-align: middle;
    white-space: normal;
}

#disclaimerHeading {
    text-align: center;
    padding: 5px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 0px;
}

td.DisclaimerFormPanel {
    text-align: left;
    padding: 5px;
    white-space: pre-wrap;
    width: 600px;
}

table.Form {
    visibility: visible;
}

.FormTitle {
    font-weight: bold;
    margin-bottom: 10px;
}

td.FormPanel {
    padding: 5px;
}

.noPadding {
    padding: 0px;
}

.Disabled {
    color: #999999;
}

.Unread {
    font-weight: bold;
}

td.InlineValue {
    vertical-align: middle;
    text-align: left;
    padding-top: 2px;
    padding-bottom: 2px;
}

input.rich-spinner-input {
    background-color: #ffffff;
    height: 18px;
}

.FormTabPanel {
    background-color: #f3f8ff;
    border-top: 0px solid #004442;
    border-left: 1px solid #004442;
    border-right: 1px solid #004442;
    border-bottom: 1px solid #004442;
    padding: 5px;
}

td.Panel {
    padding: 5px;
}

textarea {
    padding: 2px;
    margin: 0px;
}

.RegisterHeader {
    width: 680px;
    height: 42px;
    margin-bottom: 10px;
    background-repeat: no-repeat;
    color: #ffffff;
    font-weight: bold;
}

.RegisterHeaderTable {
    padding-top: 7px;
}

.RegisterHeaderCol1 {
    width: 220px;
    padding: 0px 10px 0px 10px;
}

.RegisterHeaderCol2 {
    width: 216px;
    padding: 0px 10px 0px 10px;
}

.PaddedActionIcon {
    border: none;
    width: 12px;
    height: 12px;
    cursor: pointer;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 4px;
    padding-bottom: 2px;
    white-space: nowrap;
    text-align: center;
}

div.PaddedIcon {
    border: none;
    width: 12px;
    height: 12px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 4px;
    padding-bottom: 2px;
    white-space: nowrap;
    text-align: center;
    display: inline;
}

.NumericHeader {
    text-align: right;
    height: auto;
}

table.LogData {
    border: 1px solid #004442;
    border-collapse: collapse;
    empty-cells: show;
}

select.PickList {
    width: 200px;
}

.pickListHeading {
    color: #777777;
    font-style: italic;
}

.rich-pmenu-item .rich-pmenu-selected-element {
    background-color: #dddddd;
}

.headingDownload {
    color: #ffffff;
    font-weight: bold;
    font-size: 1.2em;
}

.ui-radiobutton {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
}

.ui-selectmanycheckbox label, .ui-selectoneradio label {
    margin-top: 0px;
    margin-left: 5px;
    margin-right: 12px;
}

.ui-radiobutton-icon {
    display: block;
}

.disable-scroll .ui-dialog-content {
    overflow: hidden !important;
}

.ui-dialog-content table.FormPanel {
    background-color: none !important;
    border-width: 0px !important;
}

.ui-dialog.ui-widget-content .ui-dialog-content {
    font-size: 17px !important;
}

.ui-tabs .ui-tabs-panel {
    background-color: #f2f5f9;
}

.ui-tabs .ui-tabs-nav .ui-tabs-selected {
    background-color: #f2f5f9;
}

.ui-datatable thead th {
    text-align: left;
}

.WrapDataBasic.ui-datatable tbody td.wrap {
    white-space: normal;
}

.NoPaddingPanel.ui-panel .ui-panel-content {
    padding: 0px;
}

.NoPaddingPanel.ui-widget-content {
    border: 0px;
}

.ui-autocomplete-multiple-container {
    width: 410px;
    float: left;
    display: inline;
    float: left;
}

.ui-outputlabel-rfi {
    color: #cd0a0a;
    font-weight: bold;
    font-size: 1.2em;
    margin-left: 0.2em !important;
    opacity: 1;
}

.ui-outputlabel.ui-state-error {
    background-image: none;
    background-color: transparent;
    color: #cd0a0a;
}

.ui-state-active, .ui-state-default {
    box-shadow: none;
}

.ui-datatable a {
    color: #004442;
    text-shadow: none;
}

.ui-datatable a:link {
    color: #004442;
    text-decoration: none;
}

.ui-datatable a:hover {
    color: #77ECC2;
    text-decoration: underline;
}

.ui-datatable a:visited {
    color: #004442;
    text-decoration: none;
}

.ui-datatable a:active {
    color: #004442;
    text-decoration: none;
}

.ui-panelmenu .ui-menuitem-link .ui-menuitem-text {
    margin-left: 5px;
}

/* filter panel */
.filterPanel .ui-panel-content {
    background-color: #F9F5EA !important;
    padding-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
}

div.filterPanel {
    padding: 0px;
}

.filterPanel .ui-toolbar {
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    padding-bottom: 4px;
    margin-bottom: 5px;
}

.ui-toolbar.ui-widget-header {
    background-color: #fff;
    background-image: none;
    border: 1px solid #d4d4d4;
}

.filterPanelInner {
    padding: 10px;
}

.downloads a:link {
    color: #004442;
    text-decoration: underline;
}

/* end filter panel */

/* table classes */
table {
    empty-cells: show;
}

table.Content {
    background-color: #ffffff;
}

td.Content {
    text-align: left;
    vertical-align: top;
    padding: 10px;
}

.goanywhere td.PageHeader {
    text-align: right;
    padding: 0;
    vertical-align: top;
}

.helpsystems td.PageHeader {
    text-align: right;
    padding: 0;
    vertical-align: top;
}

.linoma td.PageHeader {
    text-align: right;
    padding: 0;
    vertical-align: top;
}

td.top {
    vertical-align: top;
}

.LicenseLeft {
    width: 25%;
    vertical-align: top;
    height: 100%;
}

.LicenseMiddle {
    width: 25%;
    padding-left: 20px;
    vertical-align: top;
    border-left: 1px solid #dddddd;
    height: 100%;
}

.LicenseRight {
    width: 50%;
    padding-left: 20px;
    vertical-align: top;
    border-left: 1px solid #dddddd;
    height: 100%;
}

.LicenseRightBorder {
    padding-left: 20px;
    vertical-align: top;
    border-left: 1px solid #dddddd;
    height: 100%;
}

td.FieldValue {
    padding: 5px;
    vertical-align: bottom;
}

td.CheckBox {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    width: 20px;
    vertical-align: top;
}

th.CheckBox {
    font-weight: bold;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    text-align: left;
    width: 10px;
}

table.RadioButtons label {
    font-weight: normal;
    margin-right: 20px;
}

th.ActionIcons {
    font-weight: bold;
    padding-top: 2px;
    padding-bottom: 2px;
    text-align: left;
    width: 10px;
}

th.Data {
    font-weight: bold;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    text-align: left;
    white-space: nowrap;
}

table.Data {
    border-collapse: collapse;
    empty-cells: show;
}

td.DataBasic {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    white-space: nowrap;
    vertical-align: top;
}

td.Data {
    white-space: nowrap;
    vertical-align: middle;
}

td.WrapDataBasic {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    vertical-align: top;
}

td.WrapData {
    white-space: normal;
    vertical-align: middle;
}

td.NumericDataBasic {
    white-space: nowrap;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    text-align: right;
    vertical-align: top;
}

td.NumericData {
    white-space: nowrap;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    text-align: right;
    vertical-align: top;
}

td.ImageDataBasic {
    white-space: nowrap;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    text-align: center;
    vertical-align: top;
}

td.ImageData {
    white-space: nowrap;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    text-align: center;
    vertical-align: top;
}

th.ImageData {
    white-space: nowrap;
    text-align: center !important;
    vertical-align: middle;
}

td.ActionIconsBasic {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 4px;
    padding-bottom: 2px;
    white-space: nowrap;
    width: 12px;
    text-align: center;
    vertical-align: top;
}

td.ActionIcons {
    width: 12px;
    text-align: center;
    vertical-align: middle;
}

td.ActionIconsWide {
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 2px;
    padding-bottom: 1px;
    white-space: nowrap;
    width: 24px;
    text-align: center;
    vertical-align: top;
}

th.MoreActions {
    width: 24px;
}

td.MoreActions {
    width: 24px;
    min-width: 24px;
}

td.ImageDataThinBasic {
    white-space: nowrap;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    width: 20px;
    text-align: center;
    vertical-align: top;
}

td.ImageDataThin {
    white-space: nowrap;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    width: 20px;
    text-align: center;
    vertical-align: top;
}

table.LogData {
    border: 2px solid #004442;
    border-collapse: collapse;
    empty-cells: show;
    font-size: 0.833em;
}

table.CommandButtons .ui-button {
    margin-right: 5px;
}

table.RadioButtons label {
    font-weight: normal;
    margin-right: 20px;
}

/* end table classes */

/* dashboard */
td.DashboardPanel3 {
    vertical-align: top;
    width: 50%;
    padding-bottom: 15px;
}

td.DashboardPanel3 div.rich-panel {
    margin-right: 5px;
    margin-bottom: 8px;
}

td.DashboardPanel3 div.rich-panel-body {
    padding: 0px;
}

.dashboardPanel {
    vertical-align: top;
    width: 33%;
}

.dashboardPanel.ui-panel {
    background-color: #f5f9fc !important;
    border: 0px solid #f5f9fc !important;
    padding: 10px;
    text-align: center;
}

.dashboardPanelPanel5 {
    background-color: #f5f9fc !important;
    border: 3px solid #004442 !important;
    border-radius: 8px !important;
    min-height: 130px;
}

.dashboardPanel.ui-panelgrid-cell {
    border: 0px solid #f5f9fc;
}

.dashboardGrid tr, .dashboardGrid td {
    border: 0px solid #f5f9fc;
    padding: 5px;
}

.ui-panelgrid, .ui-panelgrid-cell {
    padding: 0px !important;
    border: none !important;
}

.panelDescription {
    font-size: 17px;
    font-weight: 400;
    line-height: 1.1;
}

.panelHeader {
    font-size: 24px;
    font-weight: 400;
    line-height: 1.1;
    letter-spacing: 0;
    padding-bottom: 10px;
    color: #454545;
}

.panelTitle {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.1;
}

/* end dashboard */

/* menu */

.ui-menubar {
    background: rgb(117, 131, 145); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc1ODM5MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iIzNkNDQ0YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNDE2MTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(117, 131, 145, 1) 0%, rgba(61, 68, 76, 1) 52%, rgba(20, 22, 25, 1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(117, 131, 145, 1)), color-stop(52%, rgba(61, 68, 76, 1)), color-stop(100%, rgba(20, 22, 25, 1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(117, 131, 145, 1) 0%, rgba(61, 68, 76, 1) 52%, rgba(20, 22, 25, 1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(117, 131, 145, 1) 0%, rgba(61, 68, 76, 1) 52%, rgba(20, 22, 25, 1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(117, 131, 145, 1) 0%, rgba(61, 68, 76, 1) 52%, rgba(20, 22, 25, 1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(117, 131, 145, 1) 0%, rgba(61, 68, 76, 1) 52%, rgba(20, 22, 25, 1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#758391', endColorstr='#141619', GradientType=0); /* IE6-8 */
}

.ui-menubar .ui-menuitem-link {
    padding-left: 1em;
    padding-right: 1em;
}

.ui-menu .ui-menu-parent .ui-menu-child {
    padding-right: 1.3em;
}

.helpsystems .ui-menu a:link {
    color: rgba(0, 0, 0, 0.87);
    text-decoration: none;
}

.helpsystems .ui-menu a:active {
    color: rgba(0, 0, 0, 0.87);
    text-decoration: none;
}

.helpsystems .ui-menu a:visited {
    color: rgba(0, 0, 0, 0.87);
    text-decoration: none;
}

.goanywhere .ui-menu a:link {
    color: #ffffff;
    text-decoration: none;
}

.goanywhere .ui-menu a:active {
    color: #ffffff;
    text-decoration: none;
}

.goanywhere .ui-menu a:visited {
    color: #ffffff;
    text-decoration: none;
}

.linoma .ui-menu a:link {
    color: #333333;
    text-decoration: none;
}

.linoma .ui-menu a:active {
    color: #333333;
    text-decoration: none;
}

.linoma .ui-menu a:visited {
    color: #333333;
    text-decoration: none;
}

/* end menu */

/* toolbar */
.ui-toolbar {
    background: #F5F9FC;
    border-color: #ddd;
    border-radius: 4px !important;
    padding: 6px !important;
}

.ui-toolbar .ui-button {
    background: #77ECC2 !important;
}

.goanywhere .ui-toolbar .ui-button.ui-state-focus {
    background: #77ECC2 !important;
}

.goanywhere .ui-toolbar .ui-button.ui-state-hover {
    background: #ffffff !important;
    border: 1px solid #ffffff;
}

.goanywhere .ui-toolbar .ui-button.ui-state-active {
    background: #77ECC2 !important;
}

.linoma .ui-toolbar .ui-button.ui-state-focus {
    background: #387912 !important;
}

.linoma .ui-toolbar .ui-button.ui-state-hover {
    background: #ffffff !important;
    border: 1px solid #ffffff;
}

.linoma .ui-toolbar .ui-button.ui-state-active {
    background: #77ECC2 !important;
}

.helpsystems .ui-toolbar .ui-button.ui-state-focus {
    background: #004442 !important;
}

.helpsystems .ui-toolbar .ui-button.ui-state-hover {
    background: #ffffff !important;
    border: 1px solid #ffffff;
}

.helpsystems .ui-toolbar .ui-button.ui-state-active {
    background: #004442 !important;
}

/* end toolbar */

/* selectOneMenu */
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    background: #f5f5fa !important;
    color: #232323 !important;
}

/* accordian panel */

.ui-accordion-header.ui-state-active, .ui-accordion-header.ui-state-active, .ui-accordion-header.ui-state-active {
    background: #006A56 !important;
    border: 1px solid #004442 !important;
    color: #ffffff !important;
}

.ui-accordion .ui-accordion-header .ui-icon {
    display: block !important;
}

.ui-accordion .ui-icon {
    background-image: url(/jakarta.faces.resource/images/ui-icons_333333_256x240.png.xhtml?ln=primefaces-bootstrap);
}

.ui-accordion .ui-state-active .ui-icon {
    background-image: url(/jakarta.faces.resource/images/ui-icons_ffffff_256x240.png.xhtml?ln=primefaces-bootstrap);
}

.ui-accordion .ui-accordion-header {
    margin-top: 15px !important;
}

.ui-accordion-header {
    border-radius: 4px 4px 0 0 !important;
}

.ui-accordion .ui-corner-all {
    border-radius: 4px !important;
}

.ui-accordion .ui-accordion-content {
    border-radius: 0 0 4px 4px !important;
}

.ui-accordion .ui-accordion-header {
    padding: 10px 10px 10px 30px !important;
}

.ui-accordion-content.ui-helper-reset.ui-widget-content {
    border: 1px solid #004442 !important;
}

.ui-accordion .ui-accordion-content.ui-widget-content {
    padding: 15px !important;
}

.ui-accordion .ui-accordion-content {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.ui-accordion .ui-accordion-header.ui-state-default {
    margin-bottom: 0 !important;
}

.ui-accordion .ui-accordion-content {
    top: 0 !important;
}

/* end accordian panel */

/* tutorial video classes */
.tutorialsGrid {
    margin: 0px 0px 30px 0px;
}

.tutorialPanel {
    padding: 0px 15px 10px 15px;
    text-align: center;
    width: 370px;
}

/* wistia style override */
#wistia_playlist_10_menu {
    border-top-color: #ffffff !important;
    border-right-width: 0px !important;
    border-bottom-width: 3px !important;
}

/* end tutorial video classes */

/* datatable classes */
.ui-datatable a {
    text-shadow: none;
}

.ui-datatable a:link {
    text-decoration: none;
}

.ui-datatable a:hover {
    text-decoration: underline;
}

.ui-datatable a:visited {
    text-decoration: none;
}

.ui-datatable a:active {
    text-decoration: none;
}

.ui-paginator {
    text-align: left !important;
}

.ui-paginator span {
    text-align: left !important;
}

.ui-paginator .ui-paginator-current, .ui-paginator .ui-paginator-rpp-options {
    padding: 4px !important;
    font-weight: 400;
}

.ui-paginator .ui-paginator-page, .ui-paginator .ui-paginator-pages, .ui-paginator .ui-paginator-next, .ui-paginator .ui-paginator-last, .ui-paginator .ui-paginator-first, .ui-paginator .ui-paginator-prev, .ui-paginator .ui-paginator-current {
    padding: 4px !important;
}

.ui-panelmenu .ui-menuitem-link .ui-menuitem-text {
    margin-left: 5px;
}

.ui-datatable thead th {
    text-align: left;
}

.ui-datatable .ui-widget-content a:link {
    text-decoration: none;
    font-weight: bold;
}

.ui-datatable .ui-widget-content a:hover {
    text-decoration: underline;
}

.ui-datatable .ui-widget-content a:active {
    text-decoration: none;
}

.ui-datatable .ui-widget-content a:visited {
    text-decoration: none;
}

.ui-datatable thead th, .ui-datatable thead th.ui-state-default {
    background-color: transparent;
    border: 0px;
    background-image: none;
}

.ui-datatable tbody {
    border-left: 0px;
    border-right: 0px;
}

.ui-datatable .ui-chkbox {
    margin-top: 6px;
}

.ui-datatable table {
    table-layout: auto;
}

.ui-datatable table tbody tr {
    display: table-row;
}

.ui-datatable tbody td.MoreActions, .ui-datatable thead th.MoreActions {
    padding-left: 0px;
    padding-right: 2px;
}

.ui-datatable tbody td.ImageColumn, .ui-datatable thead th.ImageColumn {
    padding-left: 0px;
    padding-right: 0px;
}

.ui-datatable .ui-datatable-even, .ui-datatable .ui-datatable-odd {
    background-color: transparent;
    height: 36px;
}

.ui-column-title {
    white-space: nowrap;
    font-weight: 500;
}

.ui-expanded-row-content thead th, .ui-expanded-row-content tbody td, .ui-expanded-row-content tfoot td {
    border-width: 0px !important;
}

.ui-datatable .ui-datatable-header {
    text-align: left !important;
}

.column-toggler {
    padding: 0px !important;
    margin: 0px !important;
}

.row-expansion {
    cursor: pointer;
}

.expiredLicense {
    color: red;
}

.noborder {
    border: 0 none !important;
}

.files-tablerow-desc {
    padding-right: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 50%;
}

.files-tablerow-filename {
    padding-right: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 30%;
}

.files-tablerow-size {
    padding-right: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    white-space: nowrap;
    text-align: right;
    font-size: 0.9em;
}

.files-table {
    width: 100%;
}

.files-description {
    font-weight: normal;
    font-size: 0.9em;
}

.product-selectOneMenu {
    width: 220px;
}

/* end datatable classes */

/* extending PrimeFaces bootstrap theme */
.ui-inputfield, .ui-widget-content .ui-inputfield, .ui-widget-header .ui-inputfield {
    background-color: #fff !important;
    background-image: none !important;
    border-radius: 4px !important;
    padding: 6px 24px 6px 6px !important;
}

.ui-inputfield.ui-state-focus {
    border-color: #006A56 !important;
}

.ui-button-text-icon-left .ui-button-text {
    padding: 10px 12px 1px 26px;
    height: 24px;
}

.ui-menu.ui-widget .ui-menuitem-link .ui-menuitem-text {
    margin: 17px 8px 17px 8px;
}

.ui-button-icon-only .ui-button-text {
    padding: 9px 0 8px 0;
    text-indent: -9999999px;
}

.ui-widget-content {
    background-color: #fff !important;
}

.goanywhere .menu-bar-bg {
    background: #004442 !important;
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25) !important;
    -moz-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25) !important;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25) !important;
    border: none;
}

.goanywhere .menu-bar-bg-25 {
    background: #004442 !important;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25) !important;
    border: none;
    height: 25px;
}

.helpsystems .menu-bar-bg {
    background: #ffffff !important;
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25) !important;
    -moz-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25) !important;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25) !important;
    border: none;
}

.helpsystems .menu-bar-bg-25 {
    height: 0;
}

.linoma .menu-bar-bg {
    background: #ffffff !important;
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25) !important;
    -moz-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25) !important;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25) !important;
    border: none;
}

.linom .menu-bar-bg-25 {
    height: 0;
}

table.PageHeader {
    width: 100%;
}

.ui-dialog.ui-widget-content .ui-dialog-title {
    font-size: 18px;
}

.CommandButtons .ui-button {
    margin-right: 4px;
}

.ui-autocomplete .ui-autocomplete-dropdown {
    right: -4px;
}

.ui-toolbar .ui-button {
    margin-right: 6px;
}

.goanywhere .ui-menu .ui-state-hover {
    background: transparent !important;
    color: #77ECC2 !important;
}

.helpsystems .ui-menu .ui-state-hover {
    background: transparent !important;
    color: #77ECC2 !important;
}

.linoma .ui-menu .ui-state-hover {
    background: transparent !important;
    color: #77ECC2 !important;
}

.ui-menu.ui-widget {
    min-width: 160px;
    padding: 0px;
    background-color: #ffffff;
    border: 0px solid #ccc;
    border: 0px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

.ui-menu.ui-widget li > .ui-menuitem-link {
    padding: 0 5px 0 5px;
    border-width: 0;
}

.ui-menu .ui-menu-child .ui-menuitem .ui-menuitem-link {
    box-sizing: border-box;
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    color: #000 !important;
}

.ui-menu .ui-menu-child .ui-menuitem .ui-menuitem-link.ui-state-hover {
    color: #4D7F71 !important;
}

.ui-menu .ui-menu-child .ui-menuitem .ui-state-hover {
    color: #004442 !important;
}

.ui-menu .ui-menuitem {
    margin: 0;
}

.ui-menu .ui-menuitem-active {
    background-color: rgba(0, 0, 0, 0.03);
}

.ui-menu .ui-menuitem-link.ui-state-hover {
    color: rgba(0, 0, 0, 0.87);
}

.ui-menu .ui-menuitem-link.ui-state-hover .ui-icon {
    background-image: url("/jakarta.faces.resource/images/ui-icons_333333_256x240.png.xhtml?ln=primefaces-bootstrap") !important;
}

.ui-menuitem-link .ui-icon {
    margin: 16px 12px 16px -4px;
}

div#layoutTop .ui-menu-child {
    border-left-width: 0px;
    border-right-width: 0px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    border-top-left-radius: 0px;
    border-top-right-radius: 8px;
}

.ui-menu .ui-menu-child {
    border: none;
    border-radius: 0 0 4px 4px;
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    background: #fff;
}

.ui-shadow {
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25) !important;
    -moz-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25) !important;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}

.ui-menu.ui-menubar .ui-menu-parent .ui-menu-child {
    padding: 5px 0 14px 0 !important;
}

.ui-menu-child .ui-menuitem-text {
    text-transform: none !important;
    margin: 4px 0 0 0 !important;
    padding: 0 16px 0 20px !important;
}

div#layoutTop .ui-menu-child a.ui-state-hover {
    background-color: transparent !important;
}

div#layoutTop .ui-menu-child a.ui-state-hover span {
    text-decoration: underline !important;
}

.MiddlePanel {
    top: 140px !important;
}

.ui-selectonemenu .ui-icon {
    background-image: url(/jakarta.faces.resource/images/ui-icons_333333_256x240.png.xhtml?ln=primefaces-bootstrap) !important;
}

.ui-selectonemenu .ui-selectonemenu-label {
    padding: 6px 16px 6px 6px !important;
}

.ui-selectcheckboxmenu {
    height: 24px;
    padding: 4px;
}

.ui-selectcheckboxmenu .ui-selectcheckboxmenu-label {
    padding: 3px 26px 3px 1px;
    font-size: 14px;
}

.ui-selectcheckboxmenu-panel {
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25) !important;
    -moz-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25) !important;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

@media ( min-width: 768px) {
    .container {
        width: 720px;
    }
}

@media ( min-width: 992px) {
    .container {
        width: 940px;
    }
}

@media ( min-width: 1200px) {
    .container {
        width: 1140px;
    }
}

.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.ui-menu.ui-menubar {
    background-color: transparent !important;
    background-image: none !important;
    border: 0px solid transparent;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

.ui-menubar li > a:after {
    display: inline-block;
    position: absolute;
    top: 0;
    content: "";
    width: 2px;
    height: 50px;
}

.ui-menubar li:last-child > a:after {
    display: none;
}

.ui-menu-child li > a:after {
    display: none;
}

.nav-quick {
    float: right;
}

.nav-quick > li {
    display: block;
    float: left;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 12px;
    padding-bottom: 0px;
    font-size: .9em;
}

.helpsystems .nav-quick > li a {
    color: #fff;
    text-decoration: none;
}

.linoma .nav-quick > li a {
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
}

.goanywhere .nav-quick > li a {
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
}

.nav-quick > ul {
    padding: 0;
    margin: 0;
}

#page {
    background-color: #fff;
    flex: 1;
}

.footer {
    margin-top: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    background: #004442 !important;
    color: #fff;
}

.footer a {
    color: #fff;
    text-decoration: none;
}

.footer li {
    display: inline-block;
    background: #004442 !important;
    position: relative;
    margin: 3px 1px 3px 1px;
    padding: 22.5px;
    -webkit-border-radius: 50%;
}

.footer i {
    font-size: 30px;
    position: absolute;
    left: 9px;
    top: 10px;
}

.sm-icon {
    margin: 3px 1px 3px 1px;
}

.sm {
    background: url(//static.goanywhere.com/img/goanywhere/sm-logos.png);
    background-size: 600% 100%;
    opacity: 1;
}

.sm_1 {
    background-position: 0% 0%;
}

.sm_2 {
    background-position: 20% 0%;
}

.sm_3 {
    background-position: 40% 0%;
}

.sm_4 {
    background-position: 60% 0%;
}

.sm_5 {
    background-position: 80% 0%;
}

.sm_6 {
    background-position: 100% 0%;
}

/* sticky footer */
html {
    height: 100%;
}

body {
    display: flex;
    flex-direction: column;
    height: 100vh; /* Avoid the IE 10-11 `min-height` bug. */
}

#page {
    flex: 1 0 auto; /* Prevent Chrome, Opera, and Safari from letting these items shrink to smaller than their content's default minimum size. */
}

.footer {
    flex-shrink: 0;
    /* Prevent Chrome, Opera, and Safari from letting these items shrink to smaller than their content's default minimum size. */
    padding: 20px;
}

/* end sticky footer */

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background-image: none;
    text-shadow: none !important;
    filter: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background-image: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.goanywhere .ui-button-text-only, .ui-button-text-icon-left {
    color: #333333 !important;
    text-shadow: none !important;
    cursor: pointer;
    background-color: #77ECC2 !important;
    background-image: none !important;
    background-repeat: repeat-x;
    border: 3px solid #77ECC2 !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

.linoma .ui-button-text-only, .ui-button-text-icon-left {
    color: #333333 !important;
    text-shadow: none !important;
    cursor: pointer;
    background-color: #77ECC2 !important;
    background-image: none !important;
    background-repeat: repeat-x;
    border: 3px solid #77ECC2 !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

.helpsystems .ui-button-text-only, .ui-button-text-icon-left {
    color: #333333 !important;
    text-shadow: none !important;
    cursor: pointer;
    background-color: #77ECC2 !important;
    background-image: none !important;
    background-repeat: repeat-x;
    border: 3px solid #77ECC2 !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

.ui-corner-top {
    border-radius: 4px 4px 0 0 !important;
}

.ui-widget {
    font-family: inherit !important;
}

.goanywhere .ui-menu-parent .ui-state-hover {
    background: #fff !important;
    color: #333333 !important;
}

.linoma .ui-menu-parent .ui-state-hover {
    background: #fff !important;
    color: #333333 !important;
}

.ui-menu.ui-menubar .ui-menu-parent .ui-menu-child {
    top: 50px !important;
    left: 1px !important;
}

/* dashboard */
.dashboard-panel {
    padding: 15px;
    vertical-align: middle;
    text-align: center;
    height: 180px;
    transition: all .4s ease;
}

.table {
    display: table;
}

.table-cell {
    display: table-cell;
}

a.dashboard-link:link,
a.dashboard-link:visited {
    color: rgba(0, 0, 0, 0.87);
    background-color: #f5f5f5;
    border: 1px solid #dddddd;
    border-radius: 4px !important;
    text-decoration: none;
}

a.dashboard-link:hover {
    box-shadow: inset 0 0 0 3px #004442, 0 4px 4px rgba(0, 0, 0, 0.25);
}

.ui-inplace-display:hover {
    background-color: transparent !important;
    color: #77ECC2 !important;
}

.ui-inplace-display:before {
    content: "Edit";
    color: #333333;
    background-color: #77ECC2;
    margin-right: 10px;
    padding: 6px 10px;
    font-size: 18px;
    border-radius: 6px;
    float: right;
}

.ui-profile {
    position: relative;
    top: 2px;
    border-radius: 50%;
    padding: 5px 5px;
    cursor: pointer;
}

.ui-profile:hover {
    background-color: #005c9a;
}

.small-icon {
    font-size: 14px;
}

.bold-label {
    font-weight: bold;
    white-space: nowrap;
    margin-right: 20px;
}

.no-wrap {
    white-space: nowrap;
}

.ui-dataview .ui-dataview-header {
    border-bottom: 0 none;
    display: none;
}

.ui-dataview-content {
    border-radius: 4px !important;
}

.ui-dataview-row {
    border-bottom: 1px solid #ccc !important;
}

.ui-dataview-row hr {
    border: 0px;
    height: 0px;
    margin-bottom: 0px;
}

/* Start Loader */

.pi.pi-spin.pi-spinner {
    font-size: 24px !important;
}

.ui-icon.pi.pi-spin.pi-spinner {
    font-size: 24px !important;
    width: 30px !important;
    height: 30px !important;
    padding: 1px !important;
}

/* End Loader */
